Bug 851302 - [abrt] gftp-2:2.0.19-4.fc14: resync_selection: Process /usr/bin/gftp-gtk was killed by signal 11 (SIGSEGV)
[abrt] gftp-2:2.0.19-4.fc14: resync_selection: Process /usr/bin/gftp-gtk was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gftp (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
abrt_hash:0d45d136edd5424d6b75c8593af...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 13:55 EDT by Joe Robinson
Modified: 2016-02-10 09:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:30:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.10 KB, text/plain)
2012-08-23 13:55 EDT, Joe Robinson
no flags Details

  None (edit)
Description Joe Robinson 2012-08-23 13:55:53 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 27748 bytes
cmdline: /usr/bin/gftp-gtk
component: gftp
Attached file: coredump, 23171072 bytes
crash_function: resync_selection
executable: /usr/bin/gftp-gtk
kernel: 2.6.35.14-106.fc14.i686.PAE
package: gftp-2:2.0.19-4.fc14
rating: 4
reason: Process /usr/bin/gftp-gtk was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1345725328
uid: 500

How to reproduce
-----
1. I was running two gftp windows at the same time
2. I've done this before w/o any problem
3. I restarted the gftp window to the server address that had crashed
4. I don't know how to precipitate another crash
Comment 1 Joe Robinson 2012-08-23 13:55:55 EDT
Created attachment 606672 [details]
File: backtrace
Comment 2 Jan Kurik 2015-12-22 06:31:06 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.